Bug 9070 - FR: New icon
: FR: New icon
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quake3)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://chrisnew.pyrokar.lima-city.de/...
:
:
:
  Show dependency tree
 
Reported: 2006-02-14 01:46 by
Modified: 2007-04-10 11:10 (History)


Attachments
The iconsubj (16.43 KB, image/png)
2006-02-14 01:49, Igor Zubkov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-14 01:46:37
NULL
------- Comment #1 From 2006-02-14 01:49:19 -------
Created an attachment (id=1387) [details]
The iconsubj

subj!
------- Comment #2 From 2007-01-09 02:24:27 -------
re
------- Comment #3 From 2007-04-10 11:10:16 -------
fixed in quake3-1.34-alt2.svn1046